* {
	margin: 0px;
	padding: 0px;
}

body {
	background-color: black;
/*	background-image: url(../images/interface/chessworldsmall.jpg);*/
	font-family: Arial, sans serif}

#container {
	margin: 0px auto;
	color: white;
	background-color: black;
	width: 1200px;
	height: 655px;
/*	opacity: 0.9;
	filter: alpha(opacity=90);*/
}

#header {
	float: left;
	width: 1200px;
	height: 25px;
	text-align: center;
}

#left {
	float: left;
	width: 640px;
	height: 630px;
}

#board {
	float: left;
	width: 640px;
	height: 580px;
	text-align: center;
}

.piece {
	width: 70px;
	height: 70px;
	position: relative;
}

#square_shell {
	width: 580px;
	height: 560px;
	margin: 0px auto;
}

.square{
	float: left;
	width: 70px;
	height: 70px;
}

.row_label {
	float: left;
	width: 20px;
	height: 70px;
	line-height: 70px;
}

.column_label {
	float: left;
	width: 70px;
	height: 20px;
}

.corner_label {
	float: left;
	width: 20px;
	height: 20px;
}

#near_moves {
	position: absolute;
	left: 5px;
	top: 470px;
	width: 20px;
	height: 20px;
}

#far_moves {
	position: absolute;
	left: 5px;
	top: 120px;
	width: 20px;
	height: 20px;
}

#navigator {
	float: left;
	width: 640px;
	height: 50px;
	text-align: center;
}

.nav_button {
	width: 50px;
	height: 50px;
}

.nav_button:hover {
	cursor: pointer;
	background-color: aqua;
}

#right {
	float: left;
	width: 560px;
	height: 630px;
}

#toolbar  {
	float: left;
	width: 560px;
	height: 50px;
}

.tool_button {
	float: left;
	width: 50px;
	height: 50px;
}

.tool_button:hover {
	cursor: pointer;
	background-color: aqua;
}

#title_panel {
	float: left;
	width: 520px;
	height: 70px;
	font-size: 18px;
	font-family: Arial Narrow;
}

#tabs {
	float: left;
	font-family: Arial, sans serif;
	font-size: 14px;
}

.ui-tabs-panel {
	width: 520px;
	height: 506px;
}

#footer {
	float: left;
	width: 1200px;
	height: 0px;
}

#result {
	width: 500px;
	height: 500px;
}

#file_list {
	width: 520px;
	height:500px;
	font-size: 20px;
	background-color: black;
	color: white;
}

#pgn {
	width: 520px;
	height: 500px;
	font-family: courier;
	font-size: 10px;
	background-color: black;
	color: white;
}

#game_list {
	width: 520px;
	height:500px;
	font-size: 12px;
	background-color: black;
	color: white;
}

#marked {
	float: left;
	width: 520px;
	height: 430px;
	overflow: auto;
	font-size: 16px;
}

.move {
	cursor: pointer;
}

.selected {
	background-color: blue;
}
